html {
    overflow-x: hidden;
}
@media only screen and (min-width: 1400px) and (max-width: 1600px) {
    section.banner {
        padding: 40px 0 110px 0;
    }
}
@media only screen and (min-width: 1400px) and (max-width: 1650px) {
    h2.reveal-text {
        font-size: 45px;
    }
    img.vec1 {
        width: 540px;
        bottom: -400px;
    }
    .feat-vect4 img {
        width: 320px;
    }
    .feat-vect5 img {
        width: 340px;
    }
    .works-rate-left {
        top: -50px;
    }
    .works-rate-right {
        bottom: -60px;
    }
    .works-rate-card-mid-txt .counter {
        font-size: 40px;
    }
    .works-rate-card-mid-txt span {
        font-size: 40px;
    }
    .track-vect4 img {
        width: 300px;
    }
    .track-vect5 img {
        width: 280px;
    }
    .menuSec ul {
        justify-content: center;
    }
    .banner-img img {
        width: 460px;
    }
    .and-app {
        margin-top: 30px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .banner-img img {
        width: 500px;
    }
    section.banner {
        padding: 110px 0 90px 0;
    }
    h2.reveal-text {
        font-size: 3.2vw;
    }
    img.vec1 {
        width: 570px;
        bottom: -440px;
    }
    .top-heading h2 {
        font-size: 42px;
    }
    .feat-mobile h5 {
        font-size: 15px;
    }
    .feat-vect4 img {
        width: 300px;
        top: 300px;
    }
    .feat-vect5 img {
        width: 270px;
    }
    .feat-box h3 {
        font-size: 17px;
    }
    .feat-box p {
        font-size: 14px;
        width: 100%;
    }
    .feat-box ul {
        width: 90%;
    }
    .feat-box.feat-box2 ul {
        margin-left: -60px;
    }
    .feat-box.feat-box2 {
        margin-top: 460px;
    }
    .feat-box {
        margin-top: -160px;
    }
    .works-rate-left {
        left: 0;
        top: -90px;
    }
    .works-rate-card-mid-txt .counter {
        font-size: 35px;
    }
    .works-rate-card-mid-txt span {
        font-size: 40px;
    }
    .works-rate-right {
        bottom: -60px;
    }
    .top-head h2 {
        font-size: 42px;
    }
    .app-wrap p {
        font-size: 14px;
    }
    img.track-phn-frame {
        width: 350px;
        margin: 0 auto;
        height: 719px;
        display: block;
    }
    img.phone-detail {
        width: 280px;
        left: 0;
        height: 582px;
    }
    .bar-card-left .bar-card-txt h5,
    .bar-card-right .bar-card-txt h5 {
        margin: 0;
        font-size: 22px;
    }
    .bar-card-list ul li p {
        font-size: 14px;
    }
    .bar-card-right {
        width: 80%;
        padding: 30px 17px;
        margin-left: -58px;
    }
    .track-vect5 img {
        width: 300px;
    }
    .track-vect4 img {
        width: 250px;
        top: 16%;
    }
    .bar-card-main.bar-card-left {
        width: 80%;
        padding: 20px;
        margin-left: 39%;
    }
    img.track-phn-frame {
        height: 600px;
        width: 300px;
    }
    .privacy-box h4 {
        font-size: 20px;
    }
    .privacy-box p {
        width: 100%;
        font-size: 14px;
    }
    section.get-touch p b {
        font-size: 20px;
    }
    img.touc-vec1 {
        width: 470px;
    }
    .ft-links ul li a {
        font-size: 16px;
    }
    .ft-links h4 {
        font-size: 33px;
    }
    .ft-pa p {
        font-size: 18px;
    }
    .top-heading p {
        font-size: 16px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .menuSec ul li a {
        font-size: 17px;
    }
    img.gif-img {
        width: 90px;
    }
    .header-btn a {
        font-size: 15px;
    }
    section.banner .col-md-8 {
        width: 70%;
    }
    h2.reveal-text {
        font-size: 3.1vw;
    }
    h3 {
        font-size: 20px;
    }
    p {
        font-size: 16px;
    }
    .banner-img img {
        width: 450px;
    }
    section.banner {
        padding-top: 30px;
        padding-bottom: 90px;
    }
    h1 {
        font-size: 17px;
    }
    .and-app {
        margin-top: 30px;
    }
    img.vec1 {
        width: 500px;
        bottom: -300px;
    }
    .feat-vect4 img {
        width: 260px;
    }
    .top-heading h2 {
        font-size: 35px;
    }
    .top-heading p {
        width: 55%;
        font-size: 13px;
    }
    .feat-vect5 img {
        width: 260px;
    }
    .feat-mobile img {
        width: 70%;
    }
    .feat-box h3 {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .feat-box ul li span {
        width: 50px;
        height: 50px;
    }
    .feat-box ul li span img {
        width: 30px;
    }
    .feat-box ul {
        gap: 10px;
        padding: 20px 20px;
        width: 84%;
        margin-left: 40%;
    }
    .feat-box p {
        font-size: 12px;
        line-height: 20px;
        width: 100%;
    }
    .feat-box {
        margin-top: -110px;
    }
    .feat-box.feat-box2 ul {
        margin-left: -70px;
    }
    .feat-box.feat-box2 {
        margin-top: 310px;
    }
    .top-head h2 {
        font-size: 35px;
    }
    .works-rate-left {
        left: -30px;
        top: -80px;
    }
    .works-rate-card-mid-txt .counter,
    .works-rate-card-mid-txt span {
        font-size: 36px;
    }
    .works-rate-right {
        bottom: -80px;
    }
    .app-wrap h2 {
        font-size: 34px;
    }
    .scan-wrap ul li div h3 {
        font-size: 20px;
    }
    .bar-card-main {
        padding: 20px;
        gap: 0px;
        z-index: 9999;
        margin-left: 110px;
        margin-top: -170px;
        width: 90%;
    }
    img.track-phn-frame {
        height: 449px;
        width: 216px;
        margin: 0 auto;
        display: block;
    }
    img.phone-detail {
        width: 200px;
        height: 430px;
        left: 0;
    }
    .track-vect4 img {
        width: 200px;
        top: 32%;
    }
    .track-vect5 img {
        width: 200px;
        bottom: 90px;
    }
    .bar-card-left .bar-card-txt h5,
    .bar-card-right .bar-card-txt h5 {
        font-size: 17px;
        margin-bottom: 6px;
    }
    .bar-card-list ul li p {
        font-size: 12px;
    }
    .bar-card-list ul {
        gap: 5px;
    }
    .bar-card-list ul li img {
        width: 20px;
        height: 20px;
    }
    .bar-card-list ul li {
        gap: 10px;
    }
    .bar-card-right {
        margin-left: -77px;
        padding: 20px 20px;
        margin-top: 190px;
    }
    .privacy-top-text h2 {
        font-size: 35px;
    }
    .privacy-top-text {
        width: 80%;
    }
    .privacy-top-text p {
        font-size: 16px;
    }
    .privacy-box-img img {
        width: 35px;
    }
    .privacy-box-img {
        height: 60px;
        width: 60px;
        border-radius: 10px;
    }
    .privacy-box h4 {
        font-size: 20px;
    }
    .privacy-box p {
        width: 100%;
        font-size: 13px;
        line-height: 20px;
    }
    .privacy-box {
        padding: 20px 10px;
    }
    img.camera {
        width: 70%;
    }
    img.touc-vec1 {
        width: 400px;
    }
    section.get-touch {
        padding-top: 0;
    }
    section.get-touch p b {
        font-size: 20px;
        margin-bottom: 30px;
    }
    section.get-touch h2 {
        font-size: 35px;
    }
    section.get-touch form input {
        height: 50px;
    }
    .ft-links h4 {
        font-size: 29px;
    }
    .ft-links ul li a {
        font-size: 14px;
    }
    .ft-links ul li {
        gap: 10px;
    }
    .ft-pa p {
        font-size: 15px;
    }
    .ft-links {
        margin: 0;
    }
    .ft-bot p {
        font-size: 17px;
    }
    .ft-bot {
        padding: 20px 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .and-app {
        margin-top: 30px;
    }
    img.gif-img {
        width: 90px;
    }
    .menuSec ul li a {
        font-size: 15px !important;
    }
    .menuSec ul {
        gap: 20px;
    }
    .logo a img {
        width: 90px;
    }
    .header-btn a {
        font-size: 12px;
        padding: 10px 10px;
    }
    h1 {
        PADDING: 15PX 20PX;
        FONT-SIZE: 17PX;
    }
    section.banner {
        padding: 30px 0 60px;
    }
    .and-app h4 {
        font-size: 20px;
    }
    .and-app>div a img {
        width: 145px;
    }
    h2.reveal-text {
        font-size: 3.2vw;
        width: 460px;
    }
    h3 {
        font-size: 18px;
    }
    p {
        font-size: 16px;
        line-height: 25px;
    }
    img.vec1 {
        bottom: -170px;
        width: 500px;
    }
    img.vec2 {
        top: 0;
    }
    .banner-img img {
        width: 270px;
    }
    footer {
        padding: 40px 3% 0px;
    }
    .fto-logo img {
        width: 60px;
        height: 60px;
        object-fit: contain;
    }
    .top-heading h2 {
        font-size: 28px;
    }
    .top-heading {}
    .feat-vect4 img {
        width: 140px;
        top: 39%;
    }
    .top-heading p {
        width: 80%;
        font-size: 14px;
    }
    .feat-box ul li span {
        width: 40px;
        height: 40px;
    }
    .feat-box ul li span img {
        width: 20px;
    }
    .feat-box ul {
        gap: 10px;
        padding: 20px 10px;
    }
    .feat-box h3 {
        font-size: 13px;
    }
    .feat-box p {
        font-size: 11px;
        line-height: 14px;
    }
    .feat-vect5 img {
        width: 160px;
    }
    .col-md-4 {}
    .feat-mobile h5 {
        width: 180%;
        margin-left: -40%;
    }
    .feat-box {
        margin-top: -100px;
    }
    .feat-box.feat-box2 {
        margin-top: 300px;
    }
    .top-head h2 {
        font-size: 28px;
    }
    .vital-box ul li span {
        width: 70px;
        height: 70px;
    }
    .vital-item span img {
        width: 30px;
    }
    .vital-box ul li h3 {
        font-size: 18px;
    }
    .vital-box ul li p {
        width: 100%;
        font-size: 14px;
        line-height: 1.2;
    }
    .vital-box ul li {
        padding-bottom: 10px;
    }
    .works-img-ex {
        width: 100%;
    }
    .works-img-ex img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .works-img-ex-main {
        width: 220px;
        height: 220px;
    }
    .works-rate-left {
        top: -80px;
        left: 0;
        gap: 6px;
    }
    .works-rate-card-mid-txt .counter {
        font-size: 30px;
    }
    .works-rate-card-mid-txt h6 {
        font-size: 8px;
    }
    .works-rate-card-head-txt h6 {
        font-size: 14px;
    }
    .works-rate-card-mid-txt span {
        font-size: 30px;
    }
    .works-rate-right {
        bottom: -80px;
        right: -20px;
    }
    .app-wrap h2 {
        font-size: 25px;
    }
    .app-wrap p {
        font-size: 12px;
        line-height: 21px;
    }
    .scan-wrap ul li div h3 {
        font-size: 17px;
    }
    .bar-card-main {
        padding: 10px;
        gap: 0px;
        z-index: 9999;
        margin-left: 10%;
        margin-top: -170px;
    }
    img.track-phn-frame {
        height: 449px;
        width: 216px;
    }
    img.phone-detail {
        width: 200px;
        height: 430px;
        left: 0;
    }
    .track-vect4 img {
        width: 170px;
        top: 32%;
    }
    .track-vect5 img {
        width: 150px;
        bottom: 190px;
    }
    .bar-card-left .bar-card-txt h5,
    .bar-card-right .bar-card-txt h5 {
        font-size: 15px;
        margin-bottom: 6px;
    }
    .bar-card-list ul li p {
        font-size: 10px;
    }
    .bar-card-list ul {
        gap: 5px;
    }
    .bar-card-list ul li img {
        width: 20px;
        height: 20px;
    }
    .bar-card-list ul li {
        gap: 10px;
    }
    .bar-card-right {
        margin-left: -26px;
        padding: 20px 10px;
        margin-top: 190px;
    }
    .privacy-top-text h2 {
        font-size: 28px;
    }
    .privacy-top-text {
        width: 80%;
    }
    .privacy-top-text p {
        font-size: 15px;
    }
    .privacy-box-img img {
        width: 35px;
    }
    .privacy-box-img {
        height: 60px;
        width: 60px;
        border-radius: 10px;
    }
    .privacy-box h4 {
        font-size: 15px;
    }
    .privacy-box p {
        width: 100%;
        font-size: 11px;
        line-height: 20px;
    }
    .privacy-box {
        padding: 20px 10px;
    }
    img.touc-vec1 {
        width: 300px;
    }
    section.get-touch p b {
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    section.get-touch h2 {
        font-size: 28px;
    }
    section.get-touch form input {
        margin-bottom: 10px;
        height: 50px;
    }
    section.privacy-sec-start {
        padding-bottom: 0;
    }
    .ft-links h4 {
        font-size: 20px;
        margin-top: 20px;
    }
    .ft-links ul li {
        gap: 5px;
    }
    .ft-links ul li a {
        font-size: 10px;
        line-height: 1;
    }
    .ft-links ul li i {
        font-size: 14px;
    }
    .ft-pa p {
        font-size: 12px;
        line-height: 21px;
    }
    .ft-pa p br {
        display: none;
    }
    .ft-bot p {
        font-size: 14px;
    }
    .ft-pa ul {
        gap: 10px;
        margin-top: 10px;
        width: 100%;
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    .menuSec {
        padding: 10px 0 10px;
    }
    .works-rate-card-mid-txt span {
        font-size: 30px;
    }
    /* .works-rate-card-mid-txt h6 {
        margin-bottom: 12px;
    } */
    /* .logo a img {
        width: 60px;
    } */
    .header-btn {
        display: none;
    }
    header .col-md-3.col-sm-6.col-6 {
        width: 100%;
    }
    .logo {
        text-align: center;
    }
    .feat-box ul {
        padding: 15px 70px;
        gap: 10px;
        width: 80%;
        margin: 90px auto 20px;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        z-index: 1;
    }
    .bar-card-main {
        margin: 0;
        margin-bottom: 30px;
        gap: 10px;
        width: fit-content;
        margin: 50px auto 30px;
        padding: 30px 20px;
    }
    section.banner {
        padding-top: 30px;
        padding-bottom: 60px;
        text-align: center;
        position: relative;
    }
    .and-app {
        margin-top: 200px;
    }
    .banner-text p {
        font-size: 17px;
        line-height: 1.2;
        /* color: #1D2930; */
        /* font-weight: 500; */
    }
    h1 {
        font-size: 13px;
        padding: 10px 20px;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    h2.reveal-text {
        font-size: 30px;
        width: 297px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    h3 {
        font-size: 17px;
    }
    p {
        font-size: 14px;
        line-height: 21px;
    }
    .banner-img img {
        width: 160px;
        top: unset;
        bottom: 80px;
    }
    img.vec1 {
        bottom: 0;
        width: 300px;
        left: 0;
    }
    img.vec2 {
        width: 300px;
        right: 0;
        top: 290px;
    }
    .feat-vect4 img {
        width: 130px;
        top: 19%;
        z-index: 2;
    }
    .top-heading h2 {
        font-size: 30px;
    }
    .top-heading p {
        font-size: 16px;
        line-height: 1.3;
        width: 95%;
        margin: 0 auto;
    }
    section.powerfull-features {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .feat-mobile h5 {
        text-align: center;
        font-size: 14px;
    }
    .feat-mobile img {
        width: 50%;
    }
    .circle-imggg::before {
        width: 20%;
        height: 16%;
        background-size: contain;
        bottom: 26%;
    }
    .feat-vect5 img {
        width: 130px;
        bottom: 7%;
        z-index: 1;
    }
    .feat-box.feat-box2 {
        width: 100%;
        margin: 0;
    }
    .feat-box.feat-box2 ul {
        margin: 0 auto;
        width: 80%;
        gap: 10px;
        margin-top: 70px;
        padding: 15px 70px;
        z-index: 1;
    }
    .feat-box h3 {
        font-size: 17px;
        margin-bottom: 10px;
    }
    .feat-box p {
        font-size: 12px;
        line-height: 20px;
        width: 100%;
        line-height: 19px;
    }
    .feat-box {
        margin: 0;
    }
    .feat-box ul li span {
        width: 60px;
        height: 60px;
    }
    .feat-mobile h5 {
        margin-bottom: 20px;
    }
    section.face-vitals {
        padding: 60px 0;
        text-align: center;
    }
    .top-head h2 {
        font-size: 24px;
    }
    .vital-box ul li span {
        width: 60px;
        height: 60px;
        border-radius: 13px;
    }
    .vital-item span img {
        width: 25px;
    }
    .vital-box ul li h3 {
        font-size: 24px;
    }
    .vital-box ul li p {
        font-size: 16px;
        width: 100%;
    }
    .vital-box ul li {
        padding-bottom: 0;
    }
    .works-rate-left {
        position: static;
        margin-top: 20px;
    }
    .works-rate-right {
        position: static;
        margin-top: 30px;
    }
    .works-rate-card-mid-txt {
        justify-content: center;
    }
    .works-rate-main {
        flex-wrap: wrap;
    }
    .works-rate-card-mid-txt .counter {
        font-size: 30px;
    }
    .app-wrap {
        text-align: center;
        padding: 30px;
    }
    .scan-wrap ul {
        flex-wrap: wrap;
        justify-content: center;
    }
    .scan-wrap ul li div .d-flex a img {
        width: 100%;
    }
    .app-wrap h2 {
        font-size: 24px;
    }
    .app-wrap p {
        font-size: 14px;
        width: 95%;
        margin: 0 auto;
    }
    .scan-wrap {
        width: 100%;
    }
    .scan-wrap ul li div h3 {
        font-size: 15px;
    }
    .scan-wrap ul li div .d-flex {
        gap: 10px;
    }
    .bar-card-list ul li p {
        font-size: 14px;
    }
    .bar-card-right {
        width: fit-content;
        padding: 30px 20px;
        margin: 0 auto 50px;
        margin-top: 20px;
    }
    section.tracking {
        padding: 70px 0;
    }
    img.phone-detail {
        width: 230px;
        height: 481px;
        left: 0;
    }
    img.track-phn-frame {
        width: 250px;
        height: 500px;
        margin: 0 auto;
        display: block;
    }
    section.privacy-sec-start {
        padding: 50px 0 0;
        text-align: center;
    }
    .privacy-top-text {
        width: 100%;
    }
    .privacy-top-text h2 {
        font-size: 30px;
    }
    .privacy-top-text p {
        font-size: 16px;
        width: 95%;
        margin: 0 auto;
    }
    .privacy-box h4 {
        font-size: 24px;
    }
    .privacy-box p {
        font-size: 16px;
        width: 100%;
    }
    .privacy-box-img img {
        width: 40px;
    }
    .privacy-box-img {
        width: 70px;
        height: 70px;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    section.get-touch h2 {
        font-size: 30px;
    }
    section.get-touch p b {
        font-size: 16px;
    }
    img.touc-vec1 {
        width: 200px;
        z-index: -1;
        position: relative;
        left: 0;
        top: 0;
        display: block;
        margin: 0 0 -50px -12px;
    }
    section.get-touch form input {
        background: transparent;
        /*border-bottom: 1px solid #101010;*/
    }
    section.get-touch {
        padding-top: 20px;
        text-align: center;
        padding-bottom: 70px;
    }
    .ft-pa p {
        font-size: 14px;
    }
    .ft-links {
        margin-left: 0;
    }
    .ft-links h4 {
        font-size: 25px;
        margin-top: 0;
    }
    .spacing-margin {
        margin-top: 0px;
    }
    .ft-links ul li a {
        font-size: 15px;
    }
    .ft-bot p {
        font-size: 12px;
    }
    img.camera {
        width: 230px;
        top: 6px;
    }
    img.gif-img {
        width: 101px;
    }
    .vital-box .vital-item.show {
        padding-right: 0;
        width: 70% !important;
        margin: 0 auto !important;
        flex-wrap: wrap;
        justify-content: center;
    }
    .vital-box ul li div {
        text-align: center;
    }
    .bar-card-left .bar-card-txt h5 {
        font-size: 24px;
    }
    section.tracking {
        text-align: center;
    }
    .privacy-box {
        background: #fff;
        margin-bottom: 20px;
        box-shadow: 0 0 10px #ccc;
    }
    footer {
        text-align: center;
        padding-top: 50px;
        padding-left: 0;
        padding-right: 0;
    }
    .ft-pa ul {
        gap: 10px;
        margin: 40px auto 30px;
        width: 80%;
    }
    img.desktop_banner {
        display: none;
    }
    .and-app>div {
        width: 80%;
        margin: 0 auto;
        justify-content:center;
    }
    .fto-logo {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .ft-links ul li {
        justify-content: center;
    }
    ul.Social-ft {
        justify-content: center;
    }
    .ft-bot {
        margin-top: 10px;
        padding: 20px 0;
    }
    .track-vect4 img {
        width: 140px;
        top: 16%;
        z-index: -1;
    }
    .track-vect5 img {
        width: 140px;
        bottom: 0;
        z-index: 2;
    }
    .loader-text {
        font-size: 23px;
        text-align: center;
        width: 300px;
    }
    .menu-btn i.fas.fa-x {
        color: #fff;
    }
    .mobile_menu.d-xl-none.d-lg-none.d-md-none a#menu-btn {
        position: fixed;
        top: 25px;
        left: 20px;
    }
    .mobile_menu.d-xl-none.d-lg-none.d-md-none i.fas.fa-x {
        position: fixed;
        top: 25px;
        left: 13px;
    }
    .mobile_menu.d-xl-none.d-lg-none.d-md-none {
        position: relative;
        left: 10px;
        z-index: 99999 !important;
        top: 25px;
    }
    .mobile-menu-btn {
        display: block !important;
        margin: 0px 15px -45px;
    }

    .mobile-menu-btn a {
        padding: 0;
        width: 100%;
        display: flex;
    }

    .mobile-menu-btn a {
        padding: 18px !important;
    }
    br.mobile-break {
        display: block;
    }
}
@media only screen and (min-width: 520px) and (max-width: 767px) {
    h2.reveal-text {
        font-size: 30px;
        width: 450px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
}
@media only screen and (min-width: 0px) and (max-width: 519px) {
    .menuSec {
        padding: 10px 0 10px;
    }
    .works-rate-card-mid-txt span {
        font-size: 30px;
    }
    /* .works-rate-card-mid-txt h6 {
        margin-bottom: 12px;
    } */
    /* .logo a img {
        width: 60px;
    } */
    .header-btn {
        display: none;
    }
    header .col-md-3.col-sm-6.col-6 {
        width: 100%;
    }
    .logo {
        text-align: center;
    }
    .feat-box ul {
        padding: 15px;
        gap: 10px;
        width: 100%;
        margin: 90px 0 20px;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        z-index: 1;
    }
    .bar-card-main {
        margin: 0;
        margin-bottom: 30px;
        gap: 10px;
        width: fit-content;
        margin: 50px auto 30px;
        padding: 30px 20px;
    }
    section.banner {
        padding-top: 30px;
        padding-bottom: 170px;
        text-align: center;
        position: relative;
    }
    .and-app {
        margin-top: 30px;
    }
    .and-app h4 {
        font-size: 16px;
    }
    .banner-text p {
        font-size: 17px;
        line-height: 1.2;
        /* color: #1D2930; */
        /* font-weight: 500; */
        width: 95%;
        margin: 0 auto;
    }
    h1 {
        font-size: 11px;
        padding: 10px 20px;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    h2.reveal-text {
        font-size: 20px;
        max-width: 297px;
        width: 100%;
        margin: 0 auto 20px;
        text-align: center;
    
        white-space: normal;
        word-break: keep-all;
        overflow-wrap: normal;
    }
    .reveal-text .char {
        white-space: pre;
    }
    br.mobile-break {
        display: block;
    }
    h3 {
        font-size: 17px;
        width: 95%;
        margin: 0 auto 20px;
    }
    p {
        font-size: 14px;
        line-height: 21px;
    }
    .banner-img img {
        width: 140px;
        top: unset;
        bottom: -80px;
    }
    img.vec1 {
        bottom: 0;
        width: 300px;
        left: 0;
    }
    img.vec2 {
        width: 300px;
        right: 0;
        top: 290px;
    }
    .feat-vect4 img {
        width: 100px;
        top: 20%;
        z-index: 2;
    }
    .top-heading h2 {
        font-size: 24px;
    }
    .logo a img {
        width: 70px;
    }
    .top-heading p {
        font-size: 13px;
        line-height: 1.2;
    }
    section.powerfull-features {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .feat-mobile h5 {
        text-align: center;
        font-size: 14px;
    }
    .feat-mobile img {
        width: 50%;
    }
    .circle-imggg::before {
        width: 20%;
        height: 16%;
        background-size: contain;
        bottom: 26%;
    }
    .feat-vect5 img {
        width: 100px;
        bottom: 13%;
        z-index: 1;
    }
    .feat-box.feat-box2 {
        width: 100%;
        margin: 0;
    }
    .feat-box.feat-box2 ul {
        margin: 0;
        width: 100%;
        gap: 10px;
        margin-top: 70px;
        z-index: 1;
    }
    .feat-box h3 {
        font-size: 17px;
        margin-bottom: 10px;
    }
    .feat-box p {
        font-size: 12px;
        line-height: 20px;
        width: 100%;
        line-height: 19px;
    }
    .feat-box {
        margin: 0;
    }
    .feat-box ul li span {
        width: 60px;
        height: 60px;
    }
    .feat-mobile h5 {
        margin-bottom: 20px;
    }
    section.face-vitals {
        padding: 60px 0;
        text-align: center;
    }
    .top-head h2 {
        font-size: 24px;
    }
    .vital-box ul li span {
        width: 60px;
        height: 60px;
        border-radius: 13px;
    }
    .vital-item span img {
        width: 25px;
    }
    .vital-box ul li h3 {
        font-size: 17px;
    }
    .vital-box ul li p {
        font-size: 14px;
        width: 100%;
    }
    .vital-box ul li {
        padding-bottom: 0;
    }
    .works-rate-left {
        position: static;
        margin-top: 20px;
    }
    .works-rate-right {
        position: static;
        margin-top: 30px;
    }
    .works-rate-card-mid-txt {
        justify-content: center;
    }
    .works-rate-main {
        flex-wrap: wrap;
    }
    .works-rate-card-mid-txt .counter {
        font-size: 30px;
    }
    .app-wrap {
        text-align: center;
        padding: 30px;
    }
    .scan-wrap ul {
        flex-wrap: wrap;
        justify-content: center;
    }
    .scan-wrap ul li div .d-flex a img {
        width: 100%;
    }
    .app-wrap h2 {
        font-size: 22px;
    }
    .app-wrap p {
        font-size: 12px;
    }
    .scan-wrap {
        width: 100%;
    }
    .scan-wrap ul li div h3 {
        font-size: 15px;
    }
    .scan-wrap ul li div .d-flex {
        gap: 10px;
    }
    .bar-card-list ul li p {
        font-size: 14px;
    }
    .bar-card-right {
        width: fit-content;
        padding: 30px 20px;
        margin: 0 auto 50px;
        margin-top: 20px;
    }
    section.tracking {
        padding: 70px 0;
    }
    img.phone-detail {
        width: 230px;
        height: 481px;
        left: 0;
    }
    img.track-phn-frame {
        width: 250px;
        height: 500px;
        margin: 0 auto;
        display: block;
    }
    section.privacy-sec-start {
        padding: 50px 0 0;
        text-align: center;
    }
    .privacy-top-text {
        width: 100%;
    }
    .privacy-top-text h2 {
        font-size: 24px;
    }
    .privacy-top-text p {
        font-size: 13px;
    }
    .privacy-box h4 {
        font-size: 20px;
    }
    .privacy-box p {
        font-size: 13px;
        width: 100%;
    }
    .privacy-box-img img {
        width: 40px;
    }
    .privacy-box-img {
        width: 70px;
        height: 70px;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    section.get-touch h2 {
        font-size: 28px;
    }
    section.get-touch p b {
        font-size: 15px;
    }
    img.touc-vec1 {
        width: 200px;
        z-index: -1;
        position: relative;
        left: 0;
        top: 0;
        display: block;
        margin: 0 0 -50px -12px;
    }
    section.get-touch form input {
        background: transparent;
        /*border-bottom: 1px solid #101010;*/
    }
    section.get-touch form input::placeholder {
        text-transform: capitalize;
    }
    .fto-logo img {
        width: 80px;
        height: 88px;
    }
    section.get-touch {
        padding-top: 20px;
        text-align: center;
        padding-bottom: 70px;
    }
    .ft-pa p {
        font-size: 14px;
    }
    .ft-links {
        margin-left: 0;
    }
    .ft-links h4 {
        font-size: 25px;
        margin-top: 0;
    }
    .spacing-margin {
        margin-top: 0px;
    }
    .ft-links ul li a {
        font-size: 15px;
    }
    .ft-bot p {
        font-size: 12px;
    }
    img.camera {
        width: 230px;
        top: 6px;
    }
    img.gif-img {
        width: 101px;
    }
    .vital-box .vital-item.show {
        padding-right: 0;
        width: 90% !important;
        margin: 0 auto !important;
        flex-wrap: wrap;
        justify-content: center;
                flex-direction: column;
        align-items: center;
    }
    .vital-box ul li div {
        text-align: center;
    }
    .bar-card-left .bar-card-txt h5 {
        font-size: 19px;
    }
    section.tracking {
        text-align: center;
    }
    .privacy-box {
        background: #fff;
        margin-bottom: 20px;
        box-shadow: 0 0 10px #ccc;
    }
    footer {
        text-align: center;
        padding-top: 50px;
        padding-left: 0;
        padding-right: 0;
    }
    .ft-pa ul {
        gap: 10px;
        margin: 40px auto 30px;
        width: 80%;
    }
    img.desktop_banner {
        display: none;
    }
    .and-app>div {
        width: 80%;
        margin: 0 auto;
    }
    .fto-logo {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .ft-links ul li {
        justify-content: center;
    }
    ul.Social-ft {
        justify-content: center;
    }
    .ft-bot {
        margin-top: 10px;
        padding: 20px 0;
    }
    .track-vect4 img {
        width: 100px;
        top: 16%;
        z-index: -1;
    }
    .track-vect5 img {
        width: 100px;
        bottom: 0;
        z-index: 2;
    }
    .loader-text {
        font-size: 23px;
        text-align: center;
        width: 300px;
    }

}

@media only screen and (min-width: 0px) and (max-width: 299px) {}